[GFSJ0973] xctf, Misc, 难度:5, 再见李华1
题目来源: CTF
题目描述: 李华的图片被弄脏了，你能帮忙看看弄脏的字符吗，要求不少于10000字，没有特殊字符
题目附件: [下载附件]

解题过程同“再见李华”，但是提交答案时再加上 flag{...}
吐槽：题目描述中没有“同学，记得署名哦～”，且要求的字数也不对。
flag{Stay hungry, Stay foolish.}
